Pkgcheck Warnings

  • All Versions
    • MissingRemoteId
      missing remote-id of type 'github' with value 'fish-face/quasselgrep' (inferred from URI 'https://github.com/fish-face/quasselgrep')
    • UnstableOnly
      for arches: [ amd64, arm, arm64, x86 ], all versions are unstable: [ 0_p20200830 ]
  • 0_p20200830
    • DeprecatedDep
      RDEPEND: deprecated dependency: dev-python/future[python_targets_python3_10(-)?,python_targets_python3_9(-)?]
    • DistutilsNonPEP517Build
      uses deprecated non-PEP517 build mode, please switch to DISTUTILS_USE_PEP517=...
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_11

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.